 .u-section-1 {
  background-image: url("images/kalender.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-group-1 {
  width: 1022px;
  min-height: 317px;
  background-image: none;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 9.375rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-1 .u-group-1 {
    width: 850px;
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6.5625rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1 .u-group-1 {
    width: 650px;
    min-height: 284px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-1 .u-group-1 {
    width: 500px;
    min-height: 290px;
    margin-bottom: 59px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.3125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
    min-height: 134px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 194px;
}

.u-section-2 .u-group-1 {
  min-height: 150px;
  width: 800px;
  margin: 22px auto 22px 170px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-2 .u-group-1 {
    min-height: 126px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 162px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 13px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.625rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
  }
} .u-section-3 {
  order: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 821px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 796px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 10px 0;
}

.u-section-3 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 30px 0;
}

.u-section-3 .u-table-1 {
  width: 526px;
  margin: 15px auto 0;
}

.u-block-5d2a-59 {
  font-weight: 700;
  background-image: none;
}

.u-block-5d2a-61 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-62 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-63 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-body-1 {
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-3 .u-table-cell-1 {
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-2 {
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-3 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-3 .u-table-cell-4 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-6 {
  margin-right: 0;
  margin-left: 336px;
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-7 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-8 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-9 {
  margin-right: 0;
  margin-left: 336px;
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-10 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-11 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-12 {
  margin-right: 0;
  margin-left: 336px;
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-13 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-14 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-15 {
  margin-right: 0;
  margin-left: 336px;
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-16 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-17 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-18 {
  margin-right: 0;
  margin-left: 336px;
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-19 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-20 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-21 {
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-22 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-23 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-24 {
  font-size: 1.25rem;
}

.u-block-5d2a-82 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-83 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-84 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 796px;
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 10px 10px;
}

.u-section-3 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 23px 0;
}

.u-section-3 .u-table-2 {
  width: 521px;
  margin: 15px auto 0;
}

.u-section-3 .u-table-entity-2 {
  min-height: 100px;
}

.u-block-5d2a-192 {
  background-image: none;
}

.u-block-5d2a-194 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-195 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-196 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-body-2 {
  font-size: 1.25rem;
  font-weight: normal;
}

.u-section-3 .u-table-cell-25 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-26 {
  font-size: 1.25rem;
}

.u-section-3 .u-table-cell-27 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-28 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-29 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-30 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-31 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-32 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-33 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-34 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-35 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-36 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-37 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-38 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-39 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-40 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-41 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-42 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-43 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-44 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-45 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-46 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-47 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-48 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-49 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-50 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-3 .u-table-cell-51 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-224 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-225 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-5d2a-226 {
  padding-left: 5px;
  padding-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 863px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 730px;
    animation-duration: 1000ms;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-1 {
    width: 441px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 1.0625rem;
    font-weight: normal;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-3 {
    margin-left: 328px;
  }

  .u-section-3 .u-table-cell-6 {
    margin-left: 328px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-9 {
    margin-left: 328px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-12 {
    margin-left: 328px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-15 {
    margin-left: 328px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-18 {
    margin-left: 328px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-21 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-24 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 677px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-2 {
    width: 441px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-table-body-2 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-26 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 14px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-3 .u-table-1 {
    width: 331px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-15 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 684px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 20px;
  }

  .u-section-3 .u-table-2 {
    width: 331px;
  }

  .u-section-3 .u-table-body-2 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-26 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1483px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 16px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-table-1 {
    width: 507px;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-1 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-3 {
    margin-left: 256px;
  }

  .u-section-3 .u-table-cell-6 {
    margin-left: 256px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-9 {
    margin-left: 256px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-12 {
    margin-left: 256px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-15 {
    margin-left: 256px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-18 {
    margin-left: 256px;
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-21 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-24 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 803px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-table-2 {
    width: 516px;
  }

  .u-section-3 .u-table-body-2 {
    font-size: 1.0625rem;
  }

  .u-section-3 .u-table-cell-26 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1340px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 54px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-1 {
    width: 306px;
    margin-right: 0;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 0.75rem;
    font-weight: 700;
  }

  .u-section-3 .u-table-cell-1 {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-cell-2 {
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-3 {
    margin-left: 250px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-6 {
    margin-left: 250px;
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-9 {
    margin-left: 250px;
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-12 {
    margin-left: 250px;
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-15 {
    margin-left: 250px;
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-18 {
    margin-left: 250px;
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-21 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-left: 250px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-table-cell-24 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-left: 250px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 700px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-table-2 {
    width: 278px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-table-body-2 {
    font-size: 0.75rem;
    font-weight: 700;
  }

  .u-section-3 .u-table-cell-26 {
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }
} .u-section-4 {
  order: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 768px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 755px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 10px 0;
}

.u-section-4 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 30px 0;
}

.u-section-4 .u-table-1 {
  width: 526px;
  margin: 15px auto 0;
}

.u-block-f24b-59 {
  font-weight: 700;
  background-image: none;
}

.u-block-f24b-61 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-f24b-62 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-f24b-63 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-body-1 {
  font-size: 1.25rem;
  font-weight: 400;
}

.u-section-4 .u-table-cell-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-2 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-3 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-4 .u-table-cell-4 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-6 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-4 .u-table-cell-7 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-8 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-9 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-4 .u-table-cell-10 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-11 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-12 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-4 .u-table-cell-13 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-14 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-15 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-4 .u-table-cell-16 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-17 {
  padding-left: 5px;
  padding-right: 5px;
  font-weight: 700;
}

.u-section-4 .u-table-cell-18 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-4 .u-table-cell-19 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-20 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-table-cell-21 {
  margin-right: 0;
  margin-left: 336px;
}

.u-block-f24b-82 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-f24b-83 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-f24b-84 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 755px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 10px 10px;
}

.u-section-4 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 23px 0;
}

.u-section-4 .u-table-2 {
  width: 521px;
  margin: 15px auto 0;
}

.u-section-4 .u-table-entity-2 {
  min-height: 100px;
}

.u-block-f24b-163 {
  background-image: none;
}

.u-block-f24b-165 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-block-f24b-166 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-block-f24b-167 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-body-2 {
  font-size: 1.25rem;
  font-weight: normal;
}

.u-section-4 .u-table-cell-22 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-23 {
  font-size: 1.25rem;
}

.u-section-4 .u-table-cell-24 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-25 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-26 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-27 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-28 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-29 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-30 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-31 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-32 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-33 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-34 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-35 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-36 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-37 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-38 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-39 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-40 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-41 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-42 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-43 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-44 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-45 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-46 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-47 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-section-4 .u-table-cell-48 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-block-f24b-192 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-block-f24b-193 {
  padding-right: 5px;
  padding-left: 5px;
}

.u-block-f24b-194 {
  padding-right: 5px;
  padding-left: 5px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 697px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-table-1 {
    width: 441px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 1.0625rem;
  }

  .u-section-4 .u-table-cell-3 {
    margin-left: 328px;
  }

  .u-section-4 .u-table-cell-6 {
    margin-left: 328px;
  }

  .u-section-4 .u-table-cell-9 {
    margin-left: 328px;
  }

  .u-section-4 .u-table-cell-12 {
    margin-left: 328px;
  }

  .u-section-4 .u-table-cell-15 {
    margin-left: 328px;
  }

  .u-section-4 .u-table-cell-18 {
    margin-left: 328px;
  }

  .u-section-4 .u-table-cell-21 {
    margin-left: 328px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 697px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-table-2 {
    width: 441px;
    margin-left: 0;
  }

  .u-section-4 .u-table-body-2 {
    font-size: 1.0625rem;
  }

  .u-section-4 .u-table-cell-23 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 15px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 640px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-4 .u-table-1 {
    width: 331px;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-table-2 {
    width: 335px;
    margin-right: -2px;
    margin-left: auto;
  }

  .u-section-4 .u-table-body-2 {
    font-size: 0.75rem;
  }

  .u-section-4 .u-table-cell-23 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1334px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-4 .u-table-1 {
    width: 516px;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 1.0625rem;
  }

  .u-section-4 .u-table-cell-3 {
    margin-left: 256px;
  }

  .u-section-4 .u-table-cell-6 {
    margin-left: 256px;
  }

  .u-section-4 .u-table-cell-9 {
    margin-left: 256px;
  }

  .u-section-4 .u-table-cell-12 {
    margin-left: 256px;
  }

  .u-section-4 .u-table-cell-15 {
    margin-left: 256px;
  }

  .u-section-4 .u-table-cell-18 {
    margin-left: 256px;
  }

  .u-section-4 .u-table-cell-21 {
    margin-left: 256px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-table-2 {
    width: 516px;
    margin-right: 0;
  }

  .u-section-4 .u-table-body-2 {
    font-size: 1.0625rem;
  }

  .u-section-4 .u-table-cell-23 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-1 {
    width: 306px;
  }

  .u-section-4 .u-table-body-1 {
    font-size: 0.75rem;
    font-weight: 700;
  }

  .u-section-4 .u-table-cell-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-cell-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-cell-9 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-cell-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-cell-15 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-cell-18 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-table-cell-21 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-table-2 {
    width: 307px;
  }

  .u-section-4 .u-table-body-2 {
    font-size: 0.75rem;
    font-weight: 700;
  }

  .u-section-4 .u-table-cell-23 {
    font-size: 0.75rem;
    padding-right: 5px;
    padding-left: 5px;
  }
} .u-section-5 {
  order: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 637px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 0 0 15px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 606px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 10px 10px;
}

.u-section-5 .u-image-1 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 30px 0;
}

.u-section-5 .u-table-1 {
  width: 526px;
  margin: 15px auto 0;
}

.u-block-fdc8-59 {
  font-weight: 700;
  background-image: none;
}

.u-block-fdc8-61 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-62 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-63 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-body-1 {
  font-size: 1.25rem;
  font-weight: normal;
}

.u-section-5 .u-table-cell-1 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-2 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-3 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-5 .u-table-cell-4 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-5 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-6 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-5 .u-table-cell-7 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-8 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-9 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-5 .u-table-cell-10 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-11 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-12 {
  margin-right: 0;
  margin-left: 336px;
}

.u-section-5 .u-table-cell-13 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-14 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-15 {
  margin-right: 0;
  margin-left: 336px;
}

.u-block-fdc8-82 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-83 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-84 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 606px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 10px 10px;
}

.u-section-5 .u-image-2 {
  width: 100px;
  height: 100px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 10px 23px 0;
}

.u-section-5 .u-table-2 {
  width: 521px;
  margin: 15px auto 0;
}

.u-section-5 .u-table-entity-2 {
  min-height: 100px;
}

.u-block-fdc8-151 {
  background-image: none;
}

.u-block-fdc8-153 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-154 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-155 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-body-2 {
  font-size: 1.25rem;
  font-weight: normal;
}

.u-section-5 .u-table-cell-16 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-17 {
  font-size: 1.25rem;
}

.u-section-5 .u-table-cell-18 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-19 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-20 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-21 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-22 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-23 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-24 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-25 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-26 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-section-5 .u-table-cell-27 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-174 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-175 {
  padding-left: 5px;
  padding-right: 5px;
}

.u-block-fdc8-176 {
  padding-left: 5px;
  padding-right: 5px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-table-1 {
    width: 441px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-table-body-1 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-table-cell-3 {
    margin-left: 328px;
  }

  .u-section-5 .u-table-cell-6 {
    margin-left: 328px;
  }

  .u-section-5 .u-table-cell-9 {
    margin-left: 328px;
  }

  .u-section-5 .u-table-cell-12 {
    margin-left: 328px;
  }

  .u-section-5 .u-table-cell-15 {
    margin-left: 328px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-5 .u-table-2 {
    width: 441px;
  }

  .u-section-5 .u-table-body-2 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 20px;
  }

  .u-section-5 .u-table-1 {
    width: 331px;
  }

  .u-section-5 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 20px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-table-2 {
    width: 335px;
  }

  .u-section-5 .u-table-body-2 {
    font-size: 0.75rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 0.75rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 574px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-5 .u-table-1 {
    width: 516px;
  }

  .u-section-5 .u-table-body-1 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-table-cell-3 {
    margin-left: 256px;
  }

  .u-section-5 .u-table-cell-6 {
    margin-left: 256px;
  }

  .u-section-5 .u-table-cell-9 {
    margin-left: 256px;
  }

  .u-section-5 .u-table-cell-12 {
    margin-left: 256px;
  }

  .u-section-5 .u-table-cell-15 {
    margin-left: 256px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 423px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 10px;
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-5 .u-table-2 {
    width: 517px;
    margin-bottom: -2px;
  }

  .u-section-5 .u-table-body-2 {
    font-size: 1.0625rem;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 940px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 494px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-5 .u-table-1 {
    width: 306px;
  }

  .u-section-5 .u-table-body-1 {
    font-size: 0.75rem;
    font-weight: 700;
  }

  .u-section-5 .u-table-cell-3 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-table-cell-6 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-table-cell-9 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-table-cell-12 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-table-cell-15 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-image-2 {
    margin-left: 108px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-table-2 {
    width: 306px;
    margin-top: 25px;
    margin-bottom: 0;
  }

  .u-section-5 .u-table-body-2 {
    font-size: 0.75rem;
    font-weight: 700;
  }

  .u-section-5 .u-table-cell-17 {
    font-size: 0.75rem;
    padding-left: 5px;
    padding-right: 5px;
  }
}